Rails.application.routes.draw do
  
  namespace :panel do
    namespace :announcement do
      namespace :back_end do
        root :to => "bulletins#index"
        resources :bulletins
        resources :bulletin_categorys, :controller => 'bulletin_categorys' do
          match "quick_edit/:bulletin_category_id" => "bulletin_categorys#quick_edit" ,:as => :quick_edit
        end
        resources :tags
      end
      namespace :front_end do
        root :to => "bulletins#index"
        resources :bulletins
      end
      namespace :widget do
        root :to => "bulletins#index"
      end
    end
  end
 match "/appfront/*path" => redirect("/panel/*path")
end
